﻿@charset "UTF-8";



/*
 * ━━━━━━━━━━━━━━━━━━━━━━━━
 * 　　　　　　　はりをきば　基本CSS　　　　　　　 
 * ━━━━━━━━━━━━━━━━━━━━━━━━
 * 【作者】　　　：はりを（http://gutyan.jp/）
 * 【著作権】　　：当CSSの一部または全部、及び使用しているフォントの無断使用禁止。
 */



/*　カスタムフォント読み込み　*/

@import "//fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap";
@import "//fonts.googleapis.com/css?family=Noto+Serif+JP:400,700&display=swap";

@font-face {
	font-family: blog_title;
	src: url("/font/blog_title_serif.woff?blog") format("woff");
}

@font-face {
	font-family: CustomSymbol;
	src: url("/font/hariwo-CustomIcon.woff2?blog") format("woff2");
}

@font-face {
	font-family: FiraCode;
	font-weight: normal;
	src: url("/font/FiraCode-Regular.woff2?blog") format("woff2");
}

@font-face {
	font-family: FiraCode;
	font-weight: bold;
	src: url("/font/FiraCode-Bold.woff2?blog") format("woff2");
}

@font-face {
	font-family: icon;
	src: url("/font/icon.woff2?blog") format("woff2");
}

@font-face {
	font-family: OS_Legacy;
	font-weight: normal;
	src: local(HiraKakuPro-W3), local(Meiryo);
}

@font-face {
	font-family: OS_Legacy;
	font-weight: bold;
	src: local(HiraKakuPro-W6), local(Meiryo-Bold);
}

@font-face {
	font-family: OS_Modern;
	font-weight: normal;
	src: local(HiraKakuProN-W3), local(YuGothic-Medium);
}

@font-face {
	font-family: OS_Modern;
	font-weight: bold;
	src: local(HiraKakuProN-W6), local(YuGothic-Bold);
}

@font-face {
	font-family: JP_serif;
	font-weight: normal;
	src: local(HiraMinProN-W3);
}

@font-face {
	font-family: JP_serif;
	font-weight: bold;
	src: local(HiraMinProN-W6);
}

@font-face {
	font-family: NSJ;
	font-weight: normal;
	src: local("Noto Sans CJK JP Regular"),
	     local("Source Han Sans Regular"),
	     local("Source Han Sans JP Regular");
/*
	     url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format("woff2"),
	     url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff)  format("woff"),
	     url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf)   format("opentype");
*/
}

@font-face {
	font-family: NSJ;
	font-weight: bold;
	src: local("Noto Sans CJK JP Bold"),
	     local("Source Han Sans Bold"),
	     local("Source Han Sans JP Bold");
/*
	     url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format("woff2"),
	     url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff)  format("woff"),
	     url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf)   format("opentype");
*/
}

@font-face {
	font-family: NSM;
	font-weight: normal;
	src: local("Noto Sans Mono CJK JP Regular"),
	     local("Source Han Sans HW JP Regular");
}

@font-face {
	font-family: NSM;
	font-weight: bold;
	src: local("Noto Sans Mono CJK JP Bold"),
	     local("Source Han Sans HW JP Bold");
}

@font-face {
	font-family: octicons;
	src: url("/font/octicons.woff2?blog") format("woff2");
}

@font-face {
	font-family: sbx;
	src: url("/font/sbx.woff2?blog") format("woff2");
}

@font-face {
	font-family: Slash;
	src: local(Verdana), local(Helvetica), local(Arial);
	unicode-range: U+2F, U+5C;
}

@font-face {
	font-family: SourceCodePro;
	font-weight: normal;
	src: url("/font/SourceCodePro-Regular.woff2?blog") format("woff2");
}

@font-face {
	font-family: SourceCodePro;
	font-weight: bold;
	src: url("/font/SourceCodePro-Bold.woff2?blog") format("woff2");
}

@font-face {
	font-family: YG;
	font-weight: normal;
	src: local("Yu Gothic Medium");
}

@font-face {
	font-family: YG;
	font-weight: bold;
	src: local("Yu Gothic Bold");
}



/*　フォント設定　*/

* {
	font-family: NSJ, "Noto Sans JP", Slash, OS_Modern, OS_Legacy, sans-serif;
}

#title, #title *,
#blog-description, #blog-description * {
	font-family: blog_title, serif;
}

code,
pre,
code > span,
pre > span {
	font-family: FiraCode, SourceCodePro, Consolas, NSM, MeiryoKe_Gothic, monospace !important;
	line-height: 1.25;
	tab-size: 4;
	-moz-tab-size: 4;
}

/*
.noConsolas code,
.noConsolas pre,
.noConsolas code > span,
.noConsolas pre > span {
	font-family: FiraCode, SourceCodePro, MeiryoKe_Gothic, メイリオ, "ヒラギノ角ゴ ProN W3", monospace !important;
}
*/

/*
code > span.synComment,
pre > span.synComment,
code > span.synConstant,
pre > span.synConstant {
	font-family: CustomSymbol, Consolas, MeiryoKe_Gothic, メイリオ, monospace;
}

code.SCP > span.synComment,
pre.SCP > span.synComment,
code.SCP > span.synConstant,
pre.SCP > span.synConstant {
	font-family: CustomSymbol, SourceCodePro, MeiryoKe_Gothic, メイリオ, "ヒラギノ角ゴ ProN W3", monospace;
}
*/


button,
input,
option,
select,
textarea,
.archive-entry *,
.entry *,
.hatena-module *,
.pager * {
	font-family: CustomSymbol, sbx, NSJ, "Noto Sans JP", Slash, OS_Modern, OS_Legacy, sans-serif;
}


.gameConsole button,
.gameConsole input,
.gameConsole option,
.gameConsole select,
.gameConsole textarea,
.gameConsole .archive-entry *,
.gameConsole .entry *,
.gameConsole .hatena-module *,
.gameConsole .pager * {
	font-family: CustomSymbol, sbx, sans-serif;
}


[class*="blogicon-"] {
	font-family: blogicon !important;
}


.CustomSymbol {
	font-family: CustomSymbol !important;
}

.download::before {
	content: "í";
	color: lime;
	font-family: icon;
	font-size: 1.25em;
	font-weight: normal;
	margin-right: 0.25em;
	vertical-align: middle;
}

.download a:hover {
	transform: scale(1.01);
}

.download.disable::before {
	color: red;
}

.download.disable a {
	color: gray !important;
	text-decoration: line-through !important;
	transform: none !important;
}

.FiraCode {
	font-family: FiraCode !important;
}

.hiragino {
	font-family: HiraKakuProN-W3, "ヒラギノ角ゴ ProN W3" !important;
}

.icon {
	font-family: icon !important;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}

.mark {
	font-family: OS_Modern, OS_Legacy, sans-serif !important;
}

.Meiryo {
	font-family: Meiryo, メイリオ !important;
}

.MeiryoKe {
	font-family: MeiryoKe_Gothic !important;
}

.NSJ {
	font-family: NSJ !important;
}

.NSerif {
	font-family: "Noto Serif CJK JP", "Noto Serif JP" !important;
}

.sbx {
	font-family: sbx !important;
}

.SCP {
	font-family: SourceCodePro !important;
}

/*
.SSP {
	font-family: SourceSansPro !important;
}
*/

.YG {
	font-family: YG !important;
}



/*　基本スタイル　*/

button,
input,
select,
option {
	line-height: normal !important;
}

audio {
	display: none;
}

audio[controls],
video {
	display: inline-block;
	max-width: 100%;
}

img {
	border: 0;
	max-width: 100%;
}



/*　基本装飾　*/

.omega {
	color: #c31234 !important;
	font-weight: bold;
}

.pikaman {
	color: #e9cf56 !important;
	font-weight: bold;
}


.black {
	color: #232323 !important;
}

.blue {
	color: #1ebbee !important;
}

.gray {
	color: #dedede !important;
}

.green {
	color: lime !important;
}

.pink {
	color: hotpink !important;
}

.purple {
	color: darkmagenta !important;
}

.red {
	color: #f33 !important;
}

.orange {
	color: orangered !important;
}

.white {
	color: whitesmoke !important;
}

.yellow {
	color: yellow !important;
}


.mycolor {
	color: #cc0 !important;
}


.xx-small {
	font-size: xx-small !important;
}

.x-small {
	font-size: x-small !important;
}

.smaller {
	font-size: smaller !important;
}

.small {
	font-size: small !important;
}

.medium {
	font-size: medium !important;
}

.large {
	font-size: large !important;
}

.larger {
	font-size: larger !important;
}

.x-large {
	font-size: x-large !important;
}

.xx-large {
	font-size: xx-large !important;
}


.visible {
	visibility: visible !important;
}

.hidden {
	visibility: hidden !important;
}


hr {
	border: 0.25em solid white;
}

hr.dot {
	border: 0.25em dotted white;
}


.text-top {
	vertical-align: text-top;
}

.top {
	vertical-align: top;
}

.middle {
	vertical-align: middle;
}

.bottom {
	vertical-align: bottom;
}

.text-bottom {
	vertical-align: text-bottom;
}




.left {
	text-align: left !important;
}

.center {
	text-align: center !important;
}

.right {
	text-align: right !important;
}


.absolute {
	position: absolute !important;
}

.fixed {
	position: fixed !important;
}


.none {
	display: none !important;
}

.inline {
	display: inline !important;
}

.inline-block {
	display: inline-block !important;
}

.block {
	display: block !important;
}

.table {
	display: table !important;
}

.table-cell {
	display: table-cell !important;
}


del {
	text-decoration: overline line-through underline !important;
}

del, s {
	opacity: 0.8;
}



/*　邪魔な要素を非表示　*/

#bottom-editarea,
#under-pager-edit-area,
.entry-footer-section,
.entry-footer-time,
.footer-action-wrapper,
.footer-touch-item-list,
.footer-service-link,
.hatena-module-entries-access-ranking,
.test-report-abuse-link {
	display: none !important;
}



/*　ヘッダ非オーバーレイ化　*/

#globalheader-container {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
}



/*　ヘッダー　*/

#blog-description {
	font-style: italic;
}



/*　記事本文　*/

#notice1Y, #noticeMC {
	display: none;
	padding: 1em;
}

#notice1Y_lastmod {
	display: none;
	font-size: smaller;
	font-style: italic;
}

.categories a:not(:only-of-type):not(:last-of-type)::after {
	content: ",";
	color: black;
	font-weight: bold;
	margin-left: 0.1em;
	text-decoration: none;
}

.comment-content img,
.entry-content img.hatena-fotolife {
	border-radius: 0.5em;
}

.entry-content blockquote.twitter-tweet {
	display: none;
}

.entry-content a[name]:not(.footnote-number) {
	font-size: 0.75em;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin: 0;
}

.entry-content h1,
.entry-content h2,
.entry-content h6 {
	display: none;
}

.entry-content h3 {
	border-left: 1.25em solid #c31134;
	border-bottom: 0.25em solid #6c1126;
	font-size: 1.3em;
	margin-top: 3em;
	margin-bottom: 1.5em;
	padding-left: 0.6em;
}

.entry-content h4 {
	border-left: 1em solid #e9cf56;
	border-bottom: 0.25em solid #cdb64e;
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: 1em;
	padding-left: 0.4em;
}

.entry-content h5 {
	border-left: 0.75em solid #4dac26;
	border-bottom: 0.25em solid #238b23;
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	padding-left: 0.2em;
}

.entry-content p[align="center"] {
	text-align: center;
}

.entry-content p[align="left"] {
	text-align: left;
}

.entry-content p[align="right"] {
	text-align: right;
}